> ## Name

> VertexShaderConstantB - 3D API vertex shader constantB

> ## Usage

> VertexShaderConstantB[i] = bool4(b1, b2, b3, b4)

> ## Valid Enumerants

> bi: true, false

> ## Description

> Set a Direct3D vertex shader constant. See the IDirect3DDevice9::SetVertexShaderConstantB method for details.

> The standard reset callback does nothing.

> ## Opengl Functionality Requirements

> Not applicable.

> ## Direct3D Functionality Requirements

> DirectX 9

> ## See Also

> PixelShaderConstant, PixelShaderConstant1, PixelShaderConstant2, PixelShaderConstant3, PixelShaderConstant4, PixelShaderConstantB, PixelShaderConstantF, PixelShaderConstantI, VertexShaderConstant, VertexShaderConstant1, VertexShaderConstant2, VertexShaderConstant3, VertexShaderConstantF, VertexShaderConstantI, vertexShaderConstant4, FragmentEnvParameter, FragmentLocalParameter, VertexEnvParameter, VertexLocalParameter